.overlay
{
  background-color: #000000;
  vertical-align: top;
  opacity: .50;
  filter: alpha(opacity=50);
  width: 100% !important;
}
.overlay_pbox
{
  background-color: #000000;
  vertical-align: top;
  opacity: 0.20;
  filter: alpha(opacity=20);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height; 100%;
}


#preview_overlay
{
  background-color: #000000;
  opacity: .01;
  filter: alpha(opacity=1);
}


/* ==================================== */
/* ==================================== */
/* ========== MZ::BEGIN      ========== */
.none_powerboxTopUpper
{
  height: 1px;
}
#none_powerboxTopUpperImage
{
  width: 1px;
  height: 1px;
  display: block;
}
.none_powerboxBottomLower
{
  height: 1px;
}
#none_powerboxBottomLowerImage
{
  width: 1px;
  height: 1px;
  display: block;
}
/* ========== MZ::END        ========== */
/* ========== MZ::BEGIN      ========== */

.mz_powerBoxContainer {
	position:relative;
	border: 1px solid #666;
	border-radius: 6px;
	-moz-box-shadow: 0 0 50px #222;
	-webkit-box-shadow: 0 0 50px #222;
	box-shadow: 0 0 50px #222;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#222222')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#222222');
		
}

.mz_powerBoxContainer > table { max-width: 800px }

.mz_powerboxTitle
{
	vertical-align: bottom;
  font-size: 13px;
  line-height: 22px;
  color: #555;
  padding: 0px 10px 0px 10px;
}
.mz_powerboxSubtitle
{
	vertical-align: top;
  font-size: 10px;
  line-height: 12px;
  color: #444444;
  padding-bottom: 0px;
}
.mz_powerboxFooter
{
	vertical-align: top;
  font-weight: italic;
  font-size: 8px;
  line-height: 10px;
  color: #000000;
  padding-bottom: 0px;
}
.mz_powerboxContent
{
  height: 100%;
}
.mz_powerboxCloseButton
{
  width: 25px;
  height: 25px;
  cursor: pointer;
  position: absolute;
  top: 3px;
  right: 6px;
  font-size: 11px
	
}

.mz_powerboxCloseButton > span.fa-stack { color: #fff }
.mz_powerboxCloseButton > span.fa-stack:hover { color: #eee }
.mz_powerboxCloseButton > span.fa-stack > i.fa-circle { text-shadow: 0 0 2px #999 }
.mz_powerboxCloseButton > span.fa-stack > i.fa-close { color: #666 }

/* TOP */
.mz_powerboxTopLeft
{
  width: 19px;
  height: 34px;
  background-image: url(../../img/mzlightbox/mz_topleft_green.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.mz_powerboxTopLeftUpperLeft
{
  width: 18px;
  height: 33px;
}
#mz_powerboxTopLeftUpperLeftImage
{
  width: 18px;
  height: 33px;
}
.mz_powerboxTopLeftUpperRight
{
  width: 1px;
  height: 33px;
}
#mz_powerboxTopLeftUpperRightImage
{
  width: 1px;
  height: 33px;
}
.mz_powerboxTopLeftLowerLeft
{
  width: 18px;
}
#mz_powerboxTopLeftLowerLeftImage
{
  width: 18px;
  height: 1px;
}
.mz_powerboxTopLeftLowerRight
{
  width: 1px;
}
#mz_powerboxTopLeftLowerRightImage
{
  width: 1px;
  height: 1px;
}

.mz_powerboxTop
{
  height: 34px;
	background: rgb(250,250,250); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmI2YjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(250,250,250,1) 0%, rgba(222,222,222,1) 40%, rgba(182,182,182,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(250,250,250,1)), color-stop(40%,rgba(222,222,222,1)), color-stop(100%,rgba(182,182,182,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(250,250,250,1) 0%,rgba(222,222,222,1) 40%,rgba(182,182,182,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#b6b6b6',GradientType=0 ); /* IE6-8 */
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.mz_powerboxTopUpper
{
  height: 1px;
}
#mz_powerboxTopUpperImage
{
  width: 1px;
  height: 1px;
  display: block;
}
.mz_powerboxTopLower
{
  height: 33px;
}
#mz_powerboxTopLowerImage
{
  height: 33px;
}

.mz_powerboxTopRight
{
  width: 19px;
  height: 34px;
  background-image: url(../../img/mzlightbox/mz_topright_green.gif);
  background-repeat: no-repeat;
  background-position: right top;
}
.mz_powerboxTopRightUpperLeft
{
  width: 1px;
  height: 33px;
}
#mz_powerboxTopRightUpperLeftImage
{
  width: 1px;
  height: 33px;
}
.mz_powerboxTopRightUpperRight
{
  width: 18px;
  height: 33px;
}
#mz_powerboxTopRightUpperRightImage
{
  width: 18px;
  height: 33px;
}
.mz_powerboxTopRightLowerLeft
{
  width: 1px;
  height: 100%;
}
#mz_powerboxTopRightLowerLeftImage
{
  width: 1px;
  height: 1px;
}
.mz_powerboxTopRightLowerRight
{
  width: 18px;
  height: 100%;
}
#mz_powerboxTopRightLowerRightImage
{
  width: 18px;
  height: 1px;
}


/* MIDDLE */
.mz_powerboxMiddle
{
  vertical-align: top;
  background-color: #ededed;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;	
}
.mz_powerboxMiddleBackground
{
  vertical-align: top;
  background-image: url(../../img/mzlightbox/mz_bg.gif);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.mz_powerboxMiddleUpper
{
  vertical-align: top;
}
.mz_powerboxMiddleLower
{
  vertical-align: top;
}
.mz_powerboxMiddleLeft
{
  width: 1px;
  background-image: url(../../img/mzlightbox/mz_left_grey.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
#mz_powerboxMiddleLeftImage
{
  width: 1px;
}
.mz_powerboxMiddleRight
{
  width: 1px;
  background-image: url(../../img/mzlightbox/mz_right_grey.gif);
  background-repeat: repeat-y;
  background-position: right top;
}
#mz_powerboxMiddleRightImage
{
  width: 1px;
}


/* BOTTOM */
.mz_powerboxBottomLeft
{
  width: 19px;
  background-image: url(../../img/mzlightbox/mz_bottomleft_white.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.mz_powerboxBottomLeftUpperLeft
{
  width: 1px;
  background-image: url(../../img/mzlightbox/mz_grey.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
#mz_powerboxBottomLeftUpperLeftImage
{
  width: 1px;
}
.mz_powerboxBottomLeftUpperRight
{
  width: 18px;
  background-color: #ededed
}
#mz_powerboxBottomLeftUpperRightImage
{
  width: 18px;
  height: 1px;
}
.mz_powerboxBottomLeftLowerLeft
{
  width: 1px;
  height: 19px;
}
#mz_powerboxBottomLeftLowerLeftImage
{
  width: 1px;
  height: 19px;
}
.mz_powerboxBottomLeftLowerRight
{
  width: 18px;
  height: 19px;
}
#mz_powerboxBottomLeftLowerRightImage
{
  width: 18px;
  height: 19px;
}

.mz_powerboxBottom
{
  height: 20px;
}
.mz_powerboxBottomUpper
{
  height: 19px;
  vertical-align: top;
  background-color: #ededed;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
#mz_powerboxBottomUpperImage
{
  height: 19px;
}
.mz_powerboxBottomLower
{
  height: 1px;
  background-image: url(../../img/mzlightbox/mz_grey.gif);
  background-repeat: repeat-x;
  background-position: center bottom;
}
#mz_powerboxBottomLowerImage
{
  width: 1px;
  height: 1px;
  display: block;
}

.mz_powerboxBottomRight
{
  width: 19px;
  background-image: url(../../img/mzlightbox/mz_bottomright_white.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.mz_powerboxBottomRightUpperLeft
{
  width: 18px;
  background-color: #ededed
}
#mz_powerboxBottomRightUpperLeftImage
{
  width: 18px;
  height: 1px;
}
.mz_powerboxBottomRightUpperRight
{
  width: 1px;
  background-image: url(../../img/mzlightbox/mz_grey.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
#mz_powerboxBottomRightUpperRightImage
{
  width: 1px;
  height: 1px;
}
.mz_powerboxBottomRightLowerLeft
{
  width: 18px;
  height: 19px;
}
#mz_powerboxBottomRightLowerLeftImage
{
  width: 18px;
  height: 19px;
}
.mz_powerboxBottomRightLowerRight
{
  width: 1px;
  height: 19px;
}
#mz_powerboxBottomRightLowerRightImage
{
  width: 1px;
  height: 19px;
}
/* ========== MZ::END        ========== */
/* ==================================== */
/* ========== MZ-OLD::BEGIN  ========== */

.old_powerboxTitle
{
	vertical-align: top;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #444444;
  padding: 0px 10px 10px 10px;
}
.old_powerboxSubtitle
{
	vertical-align: top;
  font-size: 10px;
  line-height: 12px;
  color: #444444;
  padding-bottom: 0px;
}
.old_powerboxFooter
{
	vertical-align: top;
  font-weight: italic;
  font-size: 8px;
  line-height: 10px;
  color: #000000;
  padding-bottom: 0px;
}
.old_powerboxContent
{
  height: 100%;
}
.old_powerboxCloseButton
{
  z-index: 5000;
  width: 17px;
  height: 17px;
  cursor: pointer;
  position: absolute;
  top: 13px;
  right: 13px;
  background-image: url(../../img/mzlightbox/old_mz_close.gif);
}
#old_powerboxCloseButtonImage
{
  width: 17px;
  height: 17px;
}


/* TOP */
.old_powerboxTopLeft
{
  width: 13px;
  height: 100%;
  background-image: url(../../img/mzlightbox/old_mz_topleft.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
.old_powerboxTopLeftUpperLeft
{
  width: 4px;
  height: 13px;
}
#old_powerboxTopLeftUpperLeftImage
{
  width: 4px;
  height: 13px;
}
.old_powerboxTopLeftUpperRight
{
  width: 7px;
  height: 13px;
}
#old_powerboxTopLeftUpperRightImage
{
  width: 7px;
  height: 13px;
}
.old_powerboxTopLeftLowerLeft
{
  width: 4px;
  height: 100%;
  background-image: url(../../img/mzlightbox/old_mz_left.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
#old_powerboxTopLeftLowerLeftImage
{
  width: 4px;
  height: 100%;
}
.old_powerboxTopLeftLowerRight
{
  width: 7px;
  height: 100%;
  background-image: url(../../img/mzlightbox/old_mz_bg.gif);
  background-position: right bottom;
}
#old_powerboxTopLeftLowerRightImage
{
  width: 7px;
  height: 100%;
}

.old_powerboxTop
{
  width: 100%;
  height: 13px;
  background-image: url(../../img/mzlightbox/old_mz_top.gif);
  background-repeat: repeat-x;
  background-position: left top;
}
.old_powerboxTopUpper
{
  height: 4px;
}
#old_powerboxTopUpperImage
{
  width: 1px;
  height: 1px;
}
.old_powerboxTopLower
{
  background-image: url(../../img/mzlightbox/old_mz_bg.gif);
  background-position: left bottom;
}
#old_powerboxTopLowerImage
{
}

.old_powerboxTopRight
{
  width: 13px;
  background-image: url(../../img/mzlightbox/old_mz_topright.gif);
  background-repeat: no-repeat;
  background-position: right top;
}
.old_powerboxTopRightUpperLeft
{
  width: 7px;
  height: 13px;
}
#old_powerboxTopRightUpperLeftImage
{
  width: 7px;
  height: 13px;
}
.old_powerboxTopRightUpperRight
{
  width: 4px;
  height: 13px;
}
#old_powerboxTopRightUpperRightImage
{
  width: 4px;
  height: 13px;
}
.old_powerboxTopRightLowerLeft
{
  width: 7px;
  height: 100%;
  background-image: url(../../img/mzlightbox/old_mz_bg.gif);
  background-position: left bottom;
}
#old_powerboxTopRightLowerLeftImage
{
  width: 7px;
}
.old_powerboxTopRightLowerRight
{
  width: 4px;
  height: 100%;
  background-image: url(../../img/mzlightbox/old_mz_right.gif);
  background-repeat: repeat-y;
  background-position: right top;
}
#old_powerboxTopRightLowerRightImage
{
  width: 4px;
}


/* MIDDLE */
.old_powerboxMiddle
{
  vertical-align: top;
  background-image: url(../../img/mzlightbox/old_mz_bg.gif);
  background-position: left top;
}
.old_powerboxMiddleBackground
{
  vertical-align: top;
}
.old_powerboxMiddleUpper
{
  vertical-align: top;
}
.old_powerboxMiddleLower
{
  vertical-align: top;
}
.old_powerboxMiddleLeft
{
  width: 4px;
  background-image: url(../../img/mzlightbox/old_mz_left.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
#old_powerboxMiddleLeftImage
{
  width: 4px;
}
.old_powerboxMiddleRight
{
  width: 4px;
  background-image: url(../../img/mzlightbox/old_mz_right.gif);
  background-repeat: repeat-y;
  background-position: right top;
}
#old_powerboxMiddleRightImage
{
  width: 4px;
}


/* BOTTOM */
.old_powerboxBottomLeft
{
  background-image: url(../../img/mzlightbox/old_mz_bottomleft.gif);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.old_powerboxBottomLeftUpperLeft
{
  width: 4px;
  background-image: url(../../img/mzlightbox/old_mz_left.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
#old_powerboxBottomLeftUpperLeftImage
{
  width: 4px;
}
.old_powerboxBottomLeftUpperRight
{
  width: 7px;
  background-image: url(../../img/mzlightbox/old_mz_bg.gif);
  background-position: left top;
}
#old_powerboxBottomLeftUpperRightImage
{
  width: 7px;
}
.old_powerboxBottomLeftLowerLeft
{
  width: 4px;
  height: 13px;
}
#old_powerboxBottomLeftLowerLeftImage
{
  width: 4px;
  height: 13px;
}
.old_powerboxBottomLeftLowerRight
{
  width: 7px;
  height: 13px;
}
#old_powerboxBottomLeftLowerRightImage
{
  width: 7px;
  height: 13px;
}

.old_powerboxBottom
{
  height: 13px;
}
.old_powerboxBottomUpper
{
  vertical-align: top;
  background-image: url(../../img/mzlightbox/old_mz_bg.gif);
  background-position: left top;
}
#old_powerboxBottomUpperImage
{
}
.old_powerboxBottomLower
{
  height: 4px;
  background-image: url(../../img/mzlightbox/old_mz_bottom.gif);
  background-repeat: repeat-x;
  background-position: left bottom;
}
#old_powerboxBottomLowerImage
{
  width: 1px;
  height: 1px;
}

.old_powerboxBottomRight
{
  background-image: url(../../img/mzlightbox/old_mz_bottomright.gif);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.old_powerboxBottomRightUpperLeft
{
  width: 7px;
  background-image: url(../../img/mzlightbox/old_mz_bg.gif);
  background-position: right top;
}
#old_powerboxBottomRightUpperLeftImage
{
  width: 7px;
}
.old_powerboxBottomRightUpperRight
{
  width: 4px;
  background-image: url(../../img/mzlightbox/old_mz_right.gif);
  background-repeat: repeat-y;
  background-position: right top;
}
#old_powerboxBottomRightUpperRightImage
{
  width: 4px;
}
.old_powerboxBottomRightLowerLeft
{
  width: 7px;
  height: 13px;
}
#old_powerboxBottomRightLowerLeftImage
{
  width: 7px;
  height: 13px;
}
.old_powerboxBottomRightLowerRight
{
  width: 4px;
  height: 13px;
}
#old_powerboxBottomRightLowerRightImage
{
  width: 4px;
  height: 13px;
}

/* ========== MZ-OLD::END    ========== */
/* ==================================== */
/* ========== PS::BEGIN      ========== */
.ps_powerboxTitle
{
	vertical-align: bottom;
  font-size: 18px;
  line-height: 30px;
  color: #ffffff;
  padding-bottom: 0px;
}
.ps_powerboxSubtitle
{
	vertical-align: top;
  font-size: 10px;
  line-height: 12px;
  color: #444444;
  padding-bottom: 0px;
}
.ps_powerboxFooter
{
	vertical-align: top;
  font-weight: italic;
  font-size: 8px;
  line-height: 10px;
  color: #000000;
  padding-bottom: 0px;
}
.ps_powerboxContent
{
	vertical-align: top;
  height: 100%;
  padding: 30px 10px 10px 10px;
  color: #444444;
  font-size: 13px;
  line-height: 14px;
}
.ps_powerboxCloseButton
{
  width: 39px;
  height: 39px;
  cursor: pointer;
  position: absolute;
  top: -5px;
  right: 20px;
  background-image: url(../../img/mzlightbox/ps_close.png);
}
#ps_powerboxCloseButtonImage
{
  width: 39px;
  height: 39px;
}


/* TOP */
.ps_powerboxTopLeft
{
  width: 9px;
  height: 55px;
  background-image: url(../../img/mzlightbox/ps_upper_left_1.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.ps_powerboxTopLeftUpperLeft
{
  width: 1px;
  height: 16px;
}
#ps_powerboxTopLeftUpperLeftImage
{
  width: 1px;
  height: 16px;
}
.ps_powerboxTopLeftUpperRight
{
  width: 8px;
  height: 16px;
}
#ps_powerboxTopLeftUpperRightImage
{
  width: 8px;
  height: 16px;
}
.ps_powerboxTopLeftLowerLeft
{
  width: 1px;
  height: 39px;
}
#ps_powerboxTopLeftLowerLeftImage
{
  width: 1px;
  height: 39px;
}
.ps_powerboxTopLeftLowerRight
{
  width: 8px;
  height: 39px;
  background-image: url(../../img/mzlightbox/ps_middle_left.png);
  background-repeat: repeat-y;
  background-position: right top;
}
#ps_powerboxTopLeftLowerRightImage
{
  width: 8px;
  height: 39px;
  background-image: url(../../img/mzlightbox/ps_middle_left_decoration.png);
  background-repeat: no-repeat;
  background-position: right top;
}

.ps_powerboxTop
{
  height: 55px;
}
.ps_powerboxTopUpper
{
  height: 16px;
}
#ps_powerboxTopUpperImage
{
  width: 100%;
  height: 16px;
}
.ps_powerboxTopLower
{
  height: 39px;
  background-image: url(../../img/mzlightbox/ps_middle_middle.png);
  background-repeat: repeat-x;  
  background-position: left top;
}
#ps_powerboxTopLowerImage
{
  height: 39px;
}

.ps_powerboxTopRight
{
  width: 17px;
  height: 55px;
  background-image: url(../../img/mzlightbox/ps_upper_right_1.png);
  background-repeat: no-repeat;
  background-position: right top;
}
.ps_powerboxTopRightUpperLeft
{
  width: 16px;
  height: 16px;
}
#ps_powerboxTopRightUpperLeftImage
{
  width: 16px;
  height: 16px;
}
.ps_powerboxTopRightUpperRight
{
  width: 1px;
  height: 16px;
}
#ps_powerboxTopRightUpperRightImage
{
  width: 1px;
  height: 16px;
}
.ps_powerboxTopRightLowerLeft
{
  width: 16px;
  height: 39px;
  background-image: url(../../img/mzlightbox/ps_middle_right.png);
  background-repeat: repeat-y;
  background-position: left top;
}
#ps_powerboxTopRightLowerLeftImage
{
  width: 16px;
  height: 39px;
  background-image: url(../../img/mzlightbox/ps_middle_right_decoration.png);
  background-repeat: no-repeat;
  background-position: left top;
}
.ps_powerboxTopRightLowerRight
{
  width: 1px;
  height: 39px;
}
#ps_powerboxTopRightLowerRightImage
{
  width: 1px;
  height: 39px;
}


/* MIDDLE */
.ps_powerboxMiddle
{
  vertical-align: top;
  background-color: rgb(255,255,255);
}
.ps_powerboxMiddleBackground
{
  vertical-align: top;
}
.ps_powerboxMiddleUpper
{
  vertical-align: top;
}
.ps_powerboxMiddleLower
{
  vertical-align: top;
}
.ps_powerboxMiddleLeft
{
  width: 9px;
  background-image: url(../../img/mzlightbox/ps_middle_left.png);
  background-repeat: repeat-y;
  background-position: right top;
}
#ps_powerboxMiddleLeftImage
{
  width: 9px;
}
.ps_powerboxMiddleRight
{
  width: 17px;
  background-image: url(../../img/mzlightbox/ps_middle_right.png);
  background-repeat: repeat-y;
  background-position: left top;
}
#ps_powerboxMiddleRightImage
{
  width: 1px;
}


/* BOTTOM */
.ps_powerboxBottomLeft
{
  width: 9px;
  height: 22px;
  background-image: url(../../img/mzlightbox/ps_bottom_left_1.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.ps_powerboxBottomLeftUpperLeft
{
  width: 1px;
}
#ps_powerboxBottomLeftUpperLeftImage
{
  width: 1px;
}
.ps_powerboxBottomLeftUpperRight
{
  width: 8px;
  background-image: url(../../img/mzlightbox/ps_middle_left.png);
  background-repeat: repeat-y;
  background-position: right top;
}
#ps_powerboxBottomLeftUpperRightImage
{
  width: 8px;

}
.ps_powerboxBottomLeftLowerLeft
{
  width: 1px;
  height: 21px;
}
#ps_powerboxBottomLeftLowerLeftImage
{
  width: 1px;
  height: 21px;
}
.ps_powerboxBottomLeftLowerRight
{
  width: 8px;
  height: 21px;
}
#ps_powerboxBottomLeftLowerRightImage
{
  width: 8px;
  height: 21px;
}

.ps_powerboxBottom
{
  height: 22px;
}
.ps_powerboxBottomUpper
{
  vertical-align: top;
  background-color: rgb(255,255,255);
}
#ps_powerboxBottomUpperImage
{
}
.ps_powerboxBottomLower
{
  height: 22px;
}
#ps_powerboxBottomLowerImage
{
  width: 100%;
  height: 22px;
}

.ps_powerboxBottomRight
{
  width: 17px;
  height: 22px;
  background-image: url(../../img/mzlightbox/ps_bottom_right_1.png);
  background-repeat: no-repeat;
  background-position: left bottom;
}
.ps_powerboxBottomRightUpperLeft
{
  width: 16px;
}
#ps_powerboxBottomRightUpperLeftImage
{
  width: 16px;
  background-image: url(../../img/mzlightbox/ps_middle_right.png);
  background-repeat: repeat-y;
  background-position: left top;
}
.ps_powerboxBottomRightUpperRight
{
  width: 1px;
}
#ps_powerboxBottomRightUpperRightImage
{
  width: 1px;
}
.ps_powerboxBottomRightLowerLeft
{
  width: 16px;
  height: 21px;
}
#ps_powerboxBottomRightLowerLeftImage
{
  width: 16px;
  height: 21px;
}
.ps_powerboxBottomRightLowerRight
{
  width: 1px;
  height: 21px;
}
#ps_powerboxBottomRightLowerRightImage
{
  width: 1px;
  height: 21px;
}
/* ========== PS::END        ========== */
/* ==================================== */


